{
  "idConnectionErrorTitle": "Csatlakozási hiba",
  "idConnectionErrorBody": "Nem sikerült internetkapcsolatot létesíteni.\nKérjük, csatlakozzon az internethez, és indítsa újra az alkalmazást.",
  "idOperatingSystemErrorTitle": "Operációsrendszer-hiba",
  "idOperatingSystemErrorBody": "Az alkalmazás nem támogatja az operációs rendszer ezen verzióját.\nEllenőrizze, hogy az operációs rendszer teljesen naprakész-e.",
  "idHostAlreadyOpen": "Az Outlook nem indítható el.\nKérjük, zárja be az Outlookot, ha már fut, és próbálja meg újra.",
  "idFailedToInstallEdgeTitle": "Hiba történt a Microsoft WebView2 közös nyelvi futtatókörnyezet telepítésekor",
  "idFailedToInstallEdgeBody": "Hiba történt a WebView2 frissítésekor, és az Outlook nem futtatható. Kérjük, forduljon a rendszergazdához.",
  "idPromptLaunchApp": "Lehet, hogy a hely ({0}) nem biztonságos, folytatja?",
  "idPromptLaunchAppTitle": "Az Outlook biztonsági értesítése",
  "idPromptToInstallEdgeTitle": "A Microsoft Outlooknak frissítenie kell egy függőséget",
  "idPromptToInstallEdgeBody": "A Microsoft Outlook használatához a WebView2 legújabb verziója szükséges, és telepíthetjük Önnek. Válassza az Engedélyezés lehetőséget, amikor a rendszer engedélyt kér a rendszergazdától a függőség frissítésére. Ha segítségre van szüksége, lépjen kapcsolatba a rendszergazdával"
}